.bottomText {
  color: @granite;
}

.stone {
  color: @stone;
}

.infoAreaWrap {
  display: flex;

  &:not(:last-child) {
    margin-bottom: 16px;
  }

  > div:first-child {
    margin-right: 8px;
  }

  img {
    width: 40px;
    height: 40px;
  }

  ul {
    margin-bottom: 0;
    padding-left: 18px;
  }
}

.infoAreaTitle {
  margin-bottom: 6px;
}

@media screen and (min-width: 768px) {
  .infoAreaWrap {
    img {
      width: 64px;
      height: 64px;
    }
    > div:first-child {
      margin-right: 24px;
    }
  }
}
